@charset gb2312; /**** calms ****/
body { background:#fff; }
#chart { margin-top:20px; }
a { text-decoration:none; color:#333; }
a:hover { text-decoration: none; cursor:pointer!important; color:#298dda; }
.title { font-weight:100; }
.fontYaHei { font-family:"Hiragino Sans GB", "Microsoft YaHei", 黑体, 宋体, sans-serif; }
.sidebar { padding-top:25px; float:right; margin-left:20px; width:260px; border-top:8px solid rgb(51,51,51); margin-top:-8px; }
p img { margin:0; }
strong { font-weight:bold; }
.bdline { border-bottom:1px dotted #DDDDDD; }
.nav_box { background:#37383A; height:60px; display:block; clear:both; }
.nav_min .search { float:right; margin-right:10px; margin-top:10px; }
.nav_min .search input#s { background:none repeat scroll 0 0 rgb(255,255,255); color:rgb(85,85,85); border:medium none; float:right; }
.newry_m_n,
.newry_m_n * { margin:0; padding:0; list-style:none outside none; }
.newry_m_n { line-height:1; float:left; }
.newry_m_n ul { position:absolute; top:-999em; width:8.8em; }
.newry_m_n ul li { width:100%; }
.newry_m_n li { float:left; margin-right:0; }
.newry_m_n li.active a { color:#fff; background:#FF7E00 }
.newry_m_n li li { margin-right:15px; }
.newry_m_n a { display:block; text-decoration:none; line-height:27px; min-width:1px; z-index:11; }
.newry_m_n li { background:none repeat scroll 0 0 transparent; }
.newry_m_n li a { padding:17px 10px; font-family:"Microsoft Yahei"; font-size:16px; color:#e0f1df }
.ie6 .newry_m_n li a { padding:15px 10px 12px; }
.newry_m_n li a:hover,
.newry_m_n li.sfHover a { text-decoration:none;  color:#fff; background:#FF7E00  }
.newry_m_n li:hover { color:#fff; }
.newry_m_n li li { background:none; }
.newry_m_n li li li { background:none; }
.newry_m_n li li:hover,
.newry_m_n li li.sfHover,
.newry_m_n li li a:focus,
.newry_m_n li li a:hover,
.newry_m_n li li a:active { background:none repeat scroll 0 0; outline:0 none; }
.newry_m_n a.sf-with-ul { padding-right:28px; min-width:1px; }
.bodycontainer.nav_mincontainer { z-index:10; }
.newry_m_n li ul,
.newry_m_n li li ul { }
.nav_min { margin:0 auto; background:none; height:;
z-index:13; }
.newry_m_n a { color:#fff; }
.newry_m_n li:last-child a { background-image:none; }
.logo { float:left; height:60px; overflow:hidden; }
#scbar_type_menu { top:41px!important; }
.ct2_a .appl { margin-left:0!important; }
.ct2_a { padding-left:0!important; }
.bdl { margin-right:10px; }
.ct2 .sd { margin-right:0!important; }
.ct2 #chart,
.ct2 #an { margin:20px 0!important; } /**UI**/
.newry_left { display:block; float:left; width:880px; }
.newry_right { float:right; overflow:hidden; width:280px; }
.ct2 .fl .bm,
.bm { border:10px solid #EFF2F5; }
.fl .bm .bm_h h2 a,
.bm_h { font-size:14px; font-weight:700; }
.fl .fl_g dt a { font-size:16px; color:#398ADA; }
.fl .fl_tb h2 a { font-size:16px; color:#398ADA; }
.bm,
.bn { margin-bottom:10px; }
.bm_c { padding:10px; }
.bm_h .o { float:right; width:30px; }
.bm_h .o img { float:right; margin-top:8px; cursor:pointer; }
.bm_h .i { padding-left:10px; }
.bm_h .pn { margin-top:4px; }
.bm_h { padding:0 10px; height:38px; border-top:1px solid #FFF; border-bottom:1px solid #EFF2F5; background:#F2F2F2; line-height:38px; white-space:nowrap; overflow:hidden; }
.bmw { border:1px solid #CDCDCD; }
.bmw .bm_h { border-top-color:#FFF; border-right:1px solid #FFF; border-bottom-color:#EFF2F5; border-left:1px solid #FFF; background:#EFF2F5; }
.bmw .bm_h a { color:#369; }
.bml .bm_h { padding-top:5px; border:none; background:transparent; }
.bml .bm_c { padding-top:0; }
.bmn { padding:7px 10px; border-color:#EFF2F5; background:#EFF2F5; }
.fl { border:0 solid #CDCDCD; border-top:none; background:#FFF; }
.fl .bm { margin-bottom:0; border:10px solid #EFF2F5; border-top:none; margin-bottom:20px; }
.fl .bm_h,
.bm_h { border-width:1px 0; border-color:#EFF2F5; background:#EFF2F5; }
.newry_list{ margin-bottom:60px}
.forum_list_box { margin:20px 0; }
.forum_list_tit a { font-size:32px; font-weight:400; margin-right:20px; }
.tl th,
.tl td { border-bottom:1px solid #EFEFEF; }
.bbs_sidetool2 { background:none repeat scroll 0 0 #EBF7FE; border:1px solid #CCE8F9; padding:10px 14px; }
.bbs_sidetool2 .lastwrite { color:#636363; line-height:14px; overflow:hidden; padding-top:13px; text-overflow:ellipsis; white-space:nowrap; width:100%; }
.btn_newbbs2 { background:url(../img/postbtns2.png) no-repeat scroll 0 0 transparent; display:block; height:38px; line-height:300px; overflow:hidden; width:240px; }
.btn_newbbs2:hover { background-position:0 -50px; }
.bbs_lastread { -moz-border-bottom-colors:none; -moz-border-left-colors:none; -moz-border-right-colors:none; -moz-border-top-colors:none; background:none repeat scroll 0 0 #EBF7FE; border-color:#CCE8F9; border-image:none; border-right:1px solid #CCE8F9; border-style:solid; border-width:0 1px 1px; position:relative; }
.bbs_lastread_tit { line-height:14px; padding:10px 0; text-align:center; }
.blank20 { clear:both; display:block; height:20px; overflow:hidden; }
#f_pst { border:10px solid #EFF2F5; }
#newry_act { padding:10px 0 0; margin-bottom:10px; border-radius:5px; background:#fff; display:inline-block; }
.newry_act { width:260px; border-top:10px solid #eff2f5; }
.newry_act .bm_c { padding:10px 0; background:#ffffff; overflow:hidden; }
.newry_act ul { height:48px; margin-left:-1px; margin-right:-1px; }
.newry_act li { float:left; height:48px; width:56px; width:55px; border-left:1px solid #fff; border-right:1px solid #d2d2d2; }
.newry_act li a,
.newry_act li span { display:block; padding-top:30px; background:url(../img/fudong.gif) 0 0 no-repeat; text-align:center; }
.newry_act li span { color:#d3d3d3; }
.newry_act .a1 a { background-position:0 0; }
.newry_act .a2 a { background-position:-58px 0; }
.newry_act .a3 a { background-position:-116px 0; }
.newry_act .a4 a { background-position:-174px 0; }
.newry_act .a1 a:hover { background-position:0 -48px; }
.newry_act .a2 a:hover { background-position:-58px -48px; }
.newry_act .a3 a:hover { background-position:-116px -48px; }
.newry_act .a4 a:hover { background-position:-174px -48px; }
.newry_act .a1 span { background-position:0 -96px; }
.newry_act .a2 span { background-position:-58px -96px; }
.newry_act .a3 span { background-position:-116px -96px; }
.newry_act .a4 span { background-position:-174px -96px; }
.nn_bbs_top { width:1180px; height:210px; margin:20px auto 10px; overflow:hidden; }
.nn_bbs_top a { float:left; margin-left:20px; margin-bottom:10px; position: relative;}
.nn_bbs_top a span{ position:absolute; bottom:0; left:0; width:280px; height:30px; color:#fff; font-size:16px; line-height:30px; text-indent:10px; background:url(../img/cf_xy.png)}
.nn_bbs_top a.ttone { float:left; margin-left:0; }
.nn_bbs_top a img { width:280px; height:210px; float:left; }



	
/** list_news **/
#xh_content { width:880px; float:left; }
#xh_sidebar { padding-top:40px; width:250px; float:right; display:block; }
.pla_side { float:right; width:270px; }
.pla_title { color:#323232; font-size:18px; line-height:20px; }
.pla_wrap { display:block; overflow:hidden; clear:both; }
.pla_bigtit { color:#323232; float:left; font-size:24px; line-height:26px; }
.pla_salehotellist_small li { width:212px; float:left; }
.xld .atc { float:left; margin-right:20px; margin-left:0; }
.xld .atc img { width:250px; height:250px; max-width:250px; max-height:250px; border:none; }
.ie8 .xld .atc { max-width:400px; height:240px; width:400px; }
.ie6 .xld .atc img { width:expression(this.width>400&&this.width>=this.height?400:true);
height:expression(this.height>240&&this.width<=this.height?240:true);
}
.list_tit { color:#333; font-size:20px; line-height:32px; }
.list_border { height:40px; line-height:40px; margin-bottom:30px; margin-top:20px; }
.bbda { border-bottom:1px solid #ececec; margin-bottom:30px; padding-bottom:20px; }
.list_p_tit { font-size:30px; line-height:32px; color:#147850; display:block; padding-top:5px; font-family:"Hiragino Sans GB", "Microsoft YaHei", 黑体, 宋体, sans-serif; }
.list_down { line-height:22px; }
.pla_rimcitylist { margin:-18px 0 0 -14px; }
.pla_rimcitylist li { float:left; margin:18px 0 0 14px; width:128px; }
.pla_rimcitylist .pic img { display:block; }
.pla_rimcitylist .title { font-size:14px; line-height:16px; margin-top:9px; overflow:hidden; text-align:center; text-overflow:ellipsis; white-space:nowrap; width:100%; }
.pla_rimcitylist .pct .title { text-align:left; }
.pla_rimcitylist .pct .title em { color:#F5802D; font-weight:700; }
.pla_rimcitylist .pct .title span { color:#636363; }
.pla_topbar_tools { float:right; padding-bottom:20px; }
.pl_topbox_numbeen { clear:both; color:#0073B6; float:right; font-size:30px; line-height:32px; padding-top:19px; text-align:right; }
.pl_topbox_btn { clear:both; float:right; height:26px; padding-top:9px; }
.pl_topbox_btn li { float:left; height:26px; margin-left:30px; position:relative; }
.pl_topbox_btn li:first-child { margin-left:0; }
.pl_topbox_btn .click { background:url(../img/want_been_lived.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); color:#636363; display:block; font-size:14px; height:26px; line-height:26px; padding-left:31px; }
.pl_topbox_btn .click:hover { text-decoration:none; }
.pl_topbox_btn .num { color:#959595; display:none; left:-2px; min-width:100px; position:absolute; top:-29px; }
.pl_topbox_btn .num span { background-color:#FFFFD0; border:1px solid #D7D7D7; float:left; height:22px; line-height:22px; padding:0 5px; }
.pl_topbox_btn .num em { background:url(../img/topbtn_numarrow.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:-4px; height:5px; left:10px; overflow:hidden; position:absolute; width:9px; z-index:2; }
.pl_topbox_want .click { background-position:0 0; }
.pl_topbox_been .click { background-position:0 -60px; }
.pl_topbox_lived .click { background-position:0 -120px; }
.pl_topbox_want_hav .click { background-position:0 -30px; }
.pl_topbox_been_hav .click { background-position:0 -90px; } /* view */
.vw .d img { max-width:700px!important; }
.titbox_title { color:#333; font-size:24px; line-height:36px; padding-bottom:2px; text-align:left; margin-top:10px; }
#diy_v_top { position:relative; }
.game_bed { overflow:hidden; margin:0 auto; }
.game_bed .desc { display:block; overflow:hidden; width:215px; margin:6px 13px; border:1px solid #E5E5E5; box-shadow:0 0 3px #DDDDDD; }
.game_bed .desc a { color:#666; font-size:12px; }
.game_bed .qie_pic { display:block; overflow:hidden; width:215px; height:143px; float:left; margin-right:10px; }
.game_navbar { height:50px; position:absolute; right:-50px; top:50px; width:1068px; }
.game_navbar li { display:none; }
#game_pre { background:url(../img/bbs_pagebtn.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); cursor:pointer; float:left; height:40px; width:40px; background-position:0 0; }
#game_pre:hover { background:url(../img/bbs_pagebtn.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); background-position:0 -50px; }
#game_next { background:url(../img/bbs_pagebtn.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); background-position:-50px 0; cursor:pointer; float:right; height:40px; width:40px; }
#game_next:hover { background:url(../img/bbs_pagebtn.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); background-position:-50px -50px; }
.Fa_group_hot li { list-style:none; }
.ct2 .mn { width:880px!important; }
.ct2 .sd{ width:280px}
.tt_hotlist { background:#EFF2F5; padding:10px; }
.tt_hot { }
.tt_hot h4 { position:relative; border-bottom:none; width:260px; height:34px; }
.tt_hot .tab { position:absolute; left:0; top:0; width:260px; }
.tt_hot .tab span { float:left; width:130px; text-align:center; height:34px; line-height:34px; font-size:14px; font-weight:700; }
.tt_hot .tab span.fb { background:#fff; border-radius:2px 2px 0 0; }
.tt_hot ul { width:240px; overflow:hidden; padding:0 10px; }
.tt_hot li { float:left; width:235px; height:35px; line-height:35px; border-bottom:1px dashed #eee; overflow:hidden; padding-left:15px; background:none; }
.tt_hot li a em { margin-right:10px; }
.tt_hot li span { float:right; color:#999; }
.tt_hot li a { display:block; float:left; }
.tt_hot li a:hover { text-decoration:none; }
.lxz_xiaozuhottie { background:url(../img/hot_top.jpg) no-repeat left top #fff; }
.tt_jctj { width:260px; overflow:hidden; background:#EFF2F5; padding:0 10px 10px; display:inline-block; margin-top:10px; }
.tt_jctj .tit { width:260px; height:36px; line-height:36px; font-size:14px; font-weight:700; }
.tt_jctj .tit span { float:left; }
.tt_jctj .tit a { float:right; }
.tt_jctj .tit a:hover { text-decoration:none; }
.tt_jctj .tt_jctj_c { width:260px; }
.tt_jctj .tt_jctj_c a { width:260px; background:#fff; display:inline-block; float:left; margin-bottom:10px; }
.tt_jctj .tt_jctj_c a img { width:260px; height:190px; }
.tt_jctj .tt_jctj_c a:hover { text-decoration:none; }
.tt_jctj .biaoti { width:240px; padding:0 10px; line-height:20px; margin-top:10px; font-size:14px; font-weight:700; text-align:center; }
.tt_jctj .neirong { width:240px; padding:0 10px; line-height:20px; margin-bottom:10px; }
.pro_list { float: left; margin: 18px 17px 8px; width:250px; height:300px; overflow:hidden; }
.pro_list_bt { text-align: center; }
.pro_list_bt a { color:#333;}
.pro_list_img img { width:250px; height:250px; display:block; margin-bottom:5px}

 /*社区*/
.forum-list-item { float:left; height:65px; margin:9px 0 0; }
.forum-item-link { display:block; float:left; font-size:0; height:65px; margin-right:10px; width:141px; }
.forum-list-item .forumimg { height:65px; width:141px; }
.forum-item-con { float:left; overflow:hidden; width:48%; }
.forum-item-tit { display:block; font-weight:700; overflow:hidden; padding:3px 0 5px; text-overflow:ellipsis; white-space:nowrap; width:100%; }
.forum-item-txt { color:#969696; font-size:12px; line-height:16px; }
.list-tit { height:20px; line-height:20px; margin-bottom:5px; overflow:hidden; position:relative; width:100%; }
.list-tit-bgline { border-top:1px solid #DDD; left:0; position:absolute; top:9px; width:100%; z-index:1; }
.list-tit-show { height:20px; left:0; position:absolute; width:100%; z-index:3; }
.list-tit-info,
.list-tit a.mor { background:none repeat scroll 0 0 #FFF; display:inline-block; padding:0 10px; position:absolute; vertical-align:baseline; z-index:3; }
.list-tit-info { border-left:4px solid #E2E2E2; color:#000; font-family:"Microsoft Yahei"; font-size:1.286em; font-weight:400; left:0; padding-left:5px; }
.block .xl1 ul li { background:url(../img/dot.gif) no-repeat scroll 0 50%; padding:3px 0 3px 10px; }
#forumleftside .bdl_h { background:#EFF2F5; display:block; font-weight:700; line-height:28px; overflow:hidden; text-indent:15px; }
#sd_bdl { border:10px solid #EFF2F5; } /*推荐小组*/
.Fa_title { overflow:hidden; zoom:1; }
.Fa_title a { font-size:12px; color:#999999; font-weight:normal; line-height:22px; }
.Fa_group_hot { overflow:hidden; zoom:1; }
.Fa_group_hot li { width:308px; float:left; padding:20px 0 15px; border-top:1px solid #ddd; list-style:none; }
.Fa_group_hot li.lirig { float:right; padding-left:44px; }
.Fa_group_hot li.linoborder { border:0 none; }
.Fa_group_hot li .left { float:left; width:52px; padding-right:13px; }
.Fa_group_hot li .left a { display:block; width:50px; height:50px; white-space:nowrap; }
.Fa_group_hot li .left em { display:block; text-align:center; font-size:12px; color:#999; line-height:20px; margin-top:5px; }
.Fa_group_hot li .right { width:243px; float:left; }
.Fa_group_hot li .right span { display:block; overflow:hidden; zoom:1; }
.Fa_group_hot li .right span a { color:#333333; font-size:16px; line-height:22px; }
.Fa_group_hot li .right span a:hover { color:#CE618D; }
.Fa_group_hot li .right span cite { cursor:pointer; float:right; width:50px; text-align:Center; color:#ffffff; font-size:14px; line-height:22px; background:#6FC877; border:1px solid #5DC268; }
.Fa_group_hot li .right p { color:#999999; font-size:14px; line-height:20px; margin-top:10px; height:40px; overflow:hidden; } /* v游记 */
.bannerbox { height:400px; overflow:hidden; margin:20px 0 auto; position:relative; }
.footer-bottom .footer-bottom-icon { float:right; padding:13px 0; }
.footer-bottom .footer-bottom-icon a { width:33px; height:33px; display:block; float:left; margin-left:13px; background:url(../img/footer-bottom-icon-bg.png) no-repeat 0 0; }
.footer-bottom .ft-qiniu { margin-left:13px; }
.footer-bottom .ft-qiniu a.foo-qiniu { background:url(../img/qiniu.png) no-repeat 0 0; width:105px; }
.footer-bottom .ft-qiniu a:hover.foo-qiniu { background:url(../img/qiniu-hover.png) no-repeat 0 0; }
.footer-bottom .footer-bottom-icon .foo-tencent { background-position:-46px 0; }
.footer-bottom .footer-bottom-icon .foo-douban { background-position:-93px 0; }
.footer-bottom .footer-bottom-icon .foo-da { background-position:-139px 0; }
.footer-bottom .footer-bottom-icon a:hover { background:url(../img/footer-bottom-icon-bg-hover.png) no-repeat 0 0; }
.footer-bottom .footer-bottom-icon a:hover.foo-tencent { background-position:-46px 0; }
.footer-bottom .footer-bottom-icon a:hover.foo-douban { background-position:-93px 0; }
.footer-bottom .footer-bottom-icon a:hover.foo-da { background-position:-139px 0; }
#picshow_right { position:relative; width:260px; height:430px; }
.r_pic_btn { display:block; position:absolute; bottom:0; cursor:pointer; font-size:14px; width:255px; height:45px; line-height:45px; background-image:url(../img/focus-left-bg.png); background-repeat:no-repeat; background-color:#00a1ed; text-indent:3em; }
.r_pic_btn a { color:#fff; }
.clear { display:block; overflow:hidden; clear:both; }
#xh_sidebar .widget p a:hover,
.post-wrap-sf a:hover,
.post-cat-more a:hover,
.post-content-gl .title a:hover,
.post-content-sd .title a:hover,
.post-content-sd-m .title a:hover,
.heng-box .title a:hover,
.post-suject a:hover,
.post-suject p a:hover,
#xh_sidebar .post-suject a:hover { color:#000000; text-decoration:underline; }
.heng-b-m1 a:hover,
.heng-b-m2 a:hover { color:#ffffff; text-decoration:underline; }
.post-right-list .views,
.post-right-list .loves,
.heng-box .views,
.heng-box .loves { background:url(../img/ls2_post_info_eng.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); float:right; line-height:20px; margin-left:15px; padding-left:20px; color:#666666; }
.post-right-list p { line-height:25px; }
.post-content-gl .views,
.post-content-gl .loves,
.post-content-sd .views,
.post-content-sd-m .views,
.post-content-sd .loves,
.post-content-sd-m .loves,
.heng-box .views,
.heng-box .loves { float:left; margin-left:0; margin-right:15px; }
.post-right-list .loves,
.heng-box .loves { background-position:0 -60px; }
.post-right-list .views,
.w280 { width:280px; }
.left { float:left; }
.right { float:right; }
.pr26 { margin-right:20px; }
.footer { display:block; clear:both; width:100%; min-width:1180px; float:left; }
.footer .footer-top { height:230px; background:#eff2f5; }
.footer .footer-info { float:left; color:#99a1a7; width:630px; }
.footer .footer-info .foo-info-logo { margin-top:20px; display:block; overflow:hidden; }
.footer .footer-info .foo-info-logo a {/* width: 158px;*/ height:50px; display:block; float:left; }
.footer .footer-info .foo-info-logo span { float:left; height:20px; line-height:20px; margin-top:30px; color:#3498db; font-size:14px; }
.footer .footer-info p { line-height:22px; margin-top:15px; }
.footer .footer-list-nav { float:right; padding:50px 0; }
.footer .footer-list-nav .foo-qrcode { float:right; height:100px; width:100px; background:url(../img/qrcode_for_gh_d2cae8c50b74_100.png) no-repeat 0 0; }
.footer .footer-list-nav dl { float:right; margin-right:40px; }
.footer .footer-list-nav dl dt { font-size:14px; font-weight:bold; margin-bottom:8px; }
.footer .footer-list-nav dl dd { height:25px; line-height:25px; }
.footer .footer-list-nav dl dd a { color:#99a1a7; }
.footer .footer-list-nav dl dd a:hover { color:#3498db; }

.xl2 li{ width:478px}
.pls{ border-right:none}
.new_tie { background:#FF7E00; display:inline-block; height:28px; padding:0 10px; border:none; border-radius:3px; overflow:hidden; font:14px/28px helvetica, arial, 宋体b8b\4f53, sans-serif; color:#fff; cursor:pointer; overflow:visible; }
.new_tie:hover{ background:#f3b922; color:#fff}
.ui_button { background:#FF7E00; display:inline-block; height:28px; padding:0 10px; border:none; border-radius:3px; overflow:hidden; font:14px/28px helvetica, arial, 宋体b8b\4f53, sans-serif; color:#fff; cursor:pointer; overflow:visible; }
.ui_button:hover { background:#f3b922; color: #fff }

h1, .h1, h2, .h2, h3, .h3{ margin-top:0}
#scbar input{ height:32px!important; padding:0 0 0 10px; line-height: 32px!important}


#ft, #ft a{ color: #fff}
#ft em{ margin-right: 10px}
.diy_banner{ background: #28a4ea;}
.focusBox { position: relative; width:1180px; height:450px; overflow: hidden; }
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .pic img { width:1180px; height:450px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px; background: url(../img/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
	display:inline-block; *display:inline; zoom:1; }
.focusBox .hd .on{ background-position:0 0; }
.focusBox .prev,
.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../img/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
.focusBox .prev { left: 0; }
.focusBox .next { background-position: 0 -90px; right: 0; }
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
.f_box_tit{font-family: Microsoft Yahei,宋体,tahoma,arial;font-size: 38px;font-weight: normal;color: #4D4D4D;margin: 0px auto;width: 900px;
height: 50px;padding-top: 70px;padding-bottom: 18px;text-align: center; width: 1180px}
.f1_box{ width: 100%; background: #f0f0f0}
.article_classify_nav { width: 1020px; margin: 0 auto; height: 50px}
.article_classify_nav a,
.article_classify_nav a:visited { color: #FFFFFF; }
.article_classify_nav .nav_item,
.article_classify_nav .nav_item_noact { background-color: #28A4EA; color: #fff; display: block; float: left; font-family: 'Microsolf Yahei'; font-size: 18px; height: 50px; line-height: 50px; text-align: center; width: 204px; }
.article_classify_nav a:hover { background-color: #fff; color: #fff; text-decoration: none; }
.article_classify_nav a:hover,
.article_classify_nav .current { background-color: #425C7E; }

.content_btn{ width: 1020px; margin: 0 auto}
.content_btn h3.saleqh a.saleckxq{ color:#0080B9; font-size:14px; font-weight:normal; position:absolute; right:50px; bottom:-380px; }
.content_btn h3.saleqh{ font-size:46px; color:#4D4D4D; font-weight:bold; width:1024px;  text-align:center; height:160px; line-height:160px; position:relative;}
ul.salenr{  width:1024px; height:275px;}
ul.salenr li.saleneir{ width:215px; height:275px; float:left; padding-left:40px;}
ul.salenr li.saleneir img{ width:150px; height:150px; margin-left:20px;}
ul.salenr li.saleneir span.salext{ font-size:18px; font-weight:normal; width:180px; text-align:center; height:94px; line-height:94px; display:block;}
ul.salenr li.saleneir span.salebule{ color:#4D4D4D;}
ul.salenr li.saleneir span.saleyellow{ color:#4D4D4D;}
ul.salenr li.saleneir span.salegreen{ color:#4D4D4D;}
ul.salenr li.saleneir span.salered{ color:#4D4D4D;}
.data_list li{ width: 33.3333333%;float: left;margin: 20px 0px 50px 0px;text-align: center;}
.data_list li p{color: #303948;font-size: 18px;line-height: 80px;}
.data_list li:nth-child(2) b{background: #2a97d4;}
.data_list li b{display: inline-block;font-size: 30px;color: #fff;background: #425c7e;width: 230px;height: 65px;line-height: 65px;}

.mediac{ width:281px; height:297px; float:left; margin-right:14px;margin-bottom: 40px}
.mediac1{ width:281px; height:404px;}
.mediac .mediactop{ width:281px; height:25px;}
.mediac1 .mediactop{ width:281px; height:156px;}
.mediac .mediaccenter{ height:247px; background:url(../img/fxiaokeindex_tabcenter.png) repeat-y;}
.mediac1 .mediaccenter{ height:223px;}
.mediac .mediaccenter p.mediaccenterns{ height:160px; margin:0px; font-size:13px; color:#646464; line-height:21px; width:220px; padding-left:34px; text-align:justify; text-justify:inter-ideograph}
.mediac .mediaccenter p.mediaccenterns1{ height:164px;}
.mediac .mediaccenter p.mediaccenternx{ margin:0px; font-size:13px; color:#646464; line-height:21px; width:220px; padding-left:34px;text-align:justify; text-justify:inter-ideograph}
.mediac .mediaccenter a{ color:#0080C3; display:block; width:60px; margin-left:155px; padding-top:20px; z-index:1000;}
.mediac .mediacbottom{ width:281px; height:25px;}

.tongji_box{ background: #fff;}
.ind_bbs_box{ background: #f0f0f0;}
.ind_bbs_box dl .content {
    white-space: normal;
    height: 72px;
    margin-top: 10px;
}
.ind_bbs_box dl .info {
    margin-top: 14px;
    padding-top: 14px;
    border-top: 1px solid #DCDEE0;
}
.ind_bbs_box dl p {
    float: right;
}
.ind_bbs_box .bbsview,
.ind_bbs_box .bbsreply,
.ind_bbs_box .bbslike { background:url(../img/ind_icon.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); _background:url(../img/ind_icon.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0); color:#959595; margin-left:15px }
.ind_bbs_box .bbsview { background-position:0 1px; padding-left:19px }
.ind_bbs_box .bbsreply { background-position:0 -19px; padding-left:17px }
.ind_bbs_box .bbslike { background-position:0 -39px; padding-left:17px }
.g4 {
  margin-left: -12px;
  *zoom: 1;
}
.g4:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  visibility: hidden;
  overflow: hidden;
}
.g4 li, .g4 .li {
  float: left;
  margin-bottom: 12px;
  margin-left: 1%;
  width: 24%;
  background: #fff;
}
.g4 li > a, .g4 .li > a {
  display: block;
  width: 100%;
  height: 180px;
}
.g4 a {
  color: #333;
}
.g4 a:hover {
  color: #009aff;
}
.g4 img {
  width: 100%;
  height: 100%;
  background: #dcdee0 url(../images/common/loading24x24.gif) no-repeat center center;
}
.g4 dl {
  padding: 10px 14px;
  border: 1px solid #dcdee0;
  border-top-color: transparent;
}
.g4 dl dt {
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333333;
  font-size: 16px;
}
.g4 dl dd {
  margin: 4px 0px 0;
  line-height: 24px;
  font-size: 13px;
  color: #81828c;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.g4 dl span {
  margin-left: 16px;
}
.pic-text .pic {
    float: left;
    margin-right: 20px;
}
.activityBox { height: 300px; width:275px; position:relative; font: 12px/20px Arial,Helvetica,sans-serif; }
.activityBox a{ color:#C30;  }
.activityBox .title { width: 255px; height: 34px; line-height: 34px; padding: 0 10px; background:#425C7E;  }
.activityBox .title h2 { font-size: 18px; line-height: 34px; color: #fff; font-weight:normal; }
.activityBox .title .pageState{ margin-left:5px;  }
.activityBox .content { width: 275px; position: relative; }
.activityBox .content .contentInner { width: 235px; height: 240px; margin: 0 8px; padding: 10px 9px; position: relative; overflow: hidden; border: 3px solid #425C7E;  }
.activityBox .content .contentInner ul { width: 235px; height: 220px; position: absolute; }
.activityBox .content .contentInner ul li { height: 240px; }
.activityBox .content .contentInner ul li img{ vertical-align:middle; }
.activityBox .content .contentInner .mt5 { margin-top:5px;  }
.activityBox .content .contentInner p span{ color:#999; margin-left:15px;  }
.activityBox .title, .activityBox .title a { color: #fff; }
.activityBox .title .ac_List { position: absolute; right: 55px; top:0; }
.activityBox .title .prev, .activityBox .title .next { width: 16px; height: 14px; position: absolute; display: block; top: 10px; cursor: pointer; background:url(../img/index_main.png) 0 0 no-repeat; }
.activityBox .title .prev { right: 29px; background-position: -53px 0px; }
.activityBox .title .next { right: 10px; background-position: -35px 0px; }
.activityBox .title .prev:hover { background-position: -87px 0px; }
.activityBox .title .next:hover { background-position: -69px 0px; }

.fullSlide{ min-width:1000px; position:relative;  height:330px; overflow:hidden;  }
.fullSlide .bd{ position:relative; z-index:0; }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:330px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:330px; }
.fullSlide .hd{ width:1000px; left:50%; margin-left:-500px; bottom:15px; position:absolute; z-index:1; bottom:15px; overflow:hidden;  }
.fullSlide .hd ul{ float:right;  }
.fullSlide .hd ul li{ float:left; margin:0 5px; display:inline; cursor:pointer; }
.fullSlide .hd ul li img{ width:80px; line-height:41px; display:block; border:2px solid #fff; filter:alpha(opacity=50);opacity:0.5;  }
.fullSlide .hd ul .on img{ border-color:#FF8106; filter:alpha(opacity=100);opacity:1;  }
.notices {overflow: hidden; }
.notices .tab-hd { height: 49px; background-color: #eee; margin-bottom: -1px; color: #404040; }
.notices .tab-hd ul { padding-top: 4px; margin-left: 7px; }
.notices .tab-hd li{ float: left; height: 54px; line-height: 18px; border-top: 1px solid #eee; }
.notices .tab-hd li a{ display:block; padding:10px 54px; font-size: 16px; }
.notices .tab-hd li a:hover{ color:#f60; text-decoration:underline; }
.notices .tab-hd li.on{ border: 1px solid #d5d5d5; border-bottom: none; background-color: #fff; font-weight: bold; position: relative; margin-left: -1px; margin-right: -1px; }
.notices .tab-bd{width: 1180px; margin: 0 auto;}

.aboutus_tab_a{width: 960px; margin: 0 auto; height: auto; background: url(../img/dt2015-04-10.jpg) repeat-y 14px 0; padding-top: 20px;}
.aboutus_tab_a ul li{
    margin: 30px 0;
    background: url(../img/time-line-icon.png) no-repeat 0 29px;
    /*padding: 0 0 0 80px;*/
    height: 86px;
}
.aboutus_tab_a ul li span.abus_icon_h{
    display: block;
    background: url(../img/sj-h-icon.png) no-repeat 28px center;
    position: relative;
    top: 43px;
    height: 1px;
}
.aboutus_tab_a ul li div.about_us_bg{
    display: block;
    background: url(../img/sj_bg.png) no-repeat 102px center;
    height: 100%;
    padding-left: 102px;
    /*position: relative;*/
    /*top: 43px;*/
}
.aboutus_tab_a ul li div.about_us_bg .abus_content{
    padding: 15px 20px;
    width: 750px;
    height: 56px;
}
.aboutus_tab_a ul li .abus_content span.abus_datatime{
    display: block;
    background: url(../img/clock-icon.png) no-repeat 0 center;
    height: 26px;
    line-height: 25px;
    padding-left: 26px;
    color: #8A8A8A;
    font-size: 14px;
}
.aboutus_tab_a ul li .abus_content p{
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 16px;
}
.aboutus_tab_b {width: 960px; margin: 0 auto; height: auto; text-align: center; padding-bottom: 80px}
.aboutus_tab_b .parthz_bg{background: url(../img/link/partner_icon.png) no-repeat center bottom; height: 180px; margin-bottom: 30px}
.aboutus_tab_b .parthz_icon span {width: 160px; height: 90px; display: inline-block; margin: 10px;}
.aboutus_tab_b .parthz_icon span.icon_logo_1{background: url(../img/link/partner_icon_01.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_2{background: url(../img/link/partner_icon_02.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_3{background: url(../img/link/partner_icon_03.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_4{background: url(../img/link/partner_icon_04.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_5{background: url(../img/link/partner_icon_05.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_6{background: url(../img/link/partner_icon_06.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_7{background: url(../img/link/partner_icon_07.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_8{background: url(../img/link/partner_icon_08.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_9{background: url(../img/link/partner_icon_09.png) no-repeat center; }
.aboutus_tab_b .parthz_icon span.icon_logo_10{background: url(../img/link/partner_icon_10.png) no-repeat center; }
.aboutus_tab_b .partyq_bg{background: url(../img/link/friendlink_icon.png) no-repeat center bottom; height: 180px; margin-bottom: 30px}
.aboutus_tab_b .partyq_icon span {width: 180px; height: 100px; display: inline-block; margin: 10px 0; }
.aboutus_tab_b .partyq_icon span.icon_logo_1{background: url(../img/link/youtui.png) no-repeat center; }
.aboutus_tab_b .partyq_icon span.icon_logo_2{background: url(../img/link/devstore.png) no-repeat center; }
.aboutus_tab_b .partyq_icon span.icon_logo_3{background: url(../img/link/aikaifa.png) no-repeat center; }
.aboutus_tab_b .partyq_icon span.icon_logo_4{background: url(../img/link/about_l1.png) no-repeat center; }
.aboutus_tab_b .partyq_icon span.icon_logo_5{background: url(../img/link/pgyer-link-logo.png) no-repeat center; }
.aboutus_tab_b .partyq_icon span.icon_logo_6{background: url(../img/link/about_l3.png) no-repeat center; }
.aboutus_tab_b .partyq_icon span.icon_logo_7{background: url(../img/link/manongzhoukan_03.png) no-repeat center; background-size: 90%; }
.aboutus_tab_b .partyq_icon span.icon_logo_8{background: url(../img/link/dt1220_7.png) no-repeat center; }
.aboutus_tab_b .partyq_icon span.icon_logo_9{background: url(../img/link/yzs.png) no-repeat center; }
.aboutus_tab_b .partyq_icon span.icon_logo_10{background: url(../img/link/about_l6.png) no-repeat center; }

.aboutus_tab_c { height: auto; text-align: center; font-size: 15px;}
.aboutus_tab_c .job_title{width: 960px; margin: 0 auto; padding: 40px 0;}
.aboutus_tab_c .job_box{width: 900px; margin: 0 auto; padding-bottom: 40px; color: #474746; text-align: left;}
.aboutus_tab_c .job_box a{display:inline-block; padding: 10px; margin: 5px; border:1px solid #E1DFDA; text-decoration: none;}
.aboutus_tab_c .job_box a:hover{color: #FFF; background-color: #00D0FF}
.aboutus_tab_c .job_box a.active{color: #FFF; background-color: #00D0FF}
.aboutus_tab_c .job-desc{width: 100%; background: url(../img/job-cut-line.png) no-repeat 50% top; padding-top: 30px; text-align: left;}
.aboutus_tab_c .job-desc .engineer-desc-list{width: 900px; margin: 0 auto;}
.aboutus_tab_c .job-desc .engineer-desc-list .engineer_div{margin-bottom: 30px;}
.aboutus_tab_c .job-desc .engineer-desc-list .before-tile-icon{width: 2px; height: 20px; background-color: #00D0FF; display: inline-block; position: relative; top: 3px}
.aboutus_tab_c .job-desc .engineer-desc-list h2{display: inline-block; height: 30px; line-height: 30px; font-size: 16px; font-weight: normal; padding-left: 5px}
.aboutus_tab_c .job-desc .engineer-desc-list dl{margin: 30px 10px 10px;}
.aboutus_tab_c .job-desc .engineer-desc-list dd{margin-top: 8px;}
.aboutus_tab_c .job-desc .engineer-desc-list .send-jobmail{margin-top: 20px;}
.aboutus_tab_c .job-desc .engineer-desc-list .send-jobmail a{display: inline-block; padding: 5px 20px; border-radius: 15px; background-color: #00D0FF; color: #FFF; text-decoration: none; margin-left: 20px}
.aboutus_tab_c .job-desc .engineer-desc-list .send-jobmail a:hover{ background-color: #00C0EB}

.aboutus_tab_d {width: 1200px; margin: 0 auto; height: 600px; text-align: center;font-size: 15px;}
.aboutus_tab_d ul{ margin-top: 50px;}
.aboutus_tab_d ul li{width: 278px; margin: 0 10px; display: block; float: left; text-align: center;  border:1px solid #EFEEEC;}
.aboutus_tab_d ul li.contact_a{background: url(../img/lx_head_img_03.jpg) no-repeat 0 top;}
.aboutus_tab_d ul li.contact_b{background: url(../img/lx_head_img_05.jpg) no-repeat 0 top;}
.aboutus_tab_d ul li.contact_c{background: url(../img/lx_head_img_07.jpg) no-repeat 0 top;}
.aboutus_tab_d ul li.contact_d{background: url(../img/lx_head_img_09.jpg) no-repeat 0 top;}
.aboutus_tab_d ul li .contact_content{padding-top: 75px}
.aboutus_tab_d ul li .contact_title{font-size: 16px; color: #00D0FF}
.aboutus_tab_d ul li .contact_content p{margin-top: 20px; height: 200px; color: #565552; }
.aboutus_tab_d ul li .contact_content .weibo_link{ color: #00D0FF; text-decoration: none; }
.contact_d a.download_btn{width: 80px; padding:3px 10px; border-radius: 15px; margin: 20px auto; border: 1px solid #98948E; text-decoration: none; display: block;}
.contact_d a:hover{ color: #00DDFF; border: 1px solid #00DDFF;}
